/************ FONT **************/
@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('fonts/OpenSans-Italic-webfont.eot');
    src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {
	margin:0;
	padding:0;
}

html,body{
	font-family: 'OpenSansRegular', arial, serif;
	font-size:14px;
	font-smooth:always;
	

}

/* LIENS */
img {
	border: none;
}
a{
	border: none;
	text-decoration: none;
	color: #000;
	font-family: 'OpenSansRegular', arial, serif;
}

/* classe du site */
.gauche { float:left; }
.droite { float:right; }
.centre { text-align:center; }
.noir { color: black; }
.blanc { color: white; }
.gras { font-weight:bold; }

#all{
	min-height: 100%;
    position: relative;
    min-width: 100%;
	top:5px;
}

.body{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	height:100%;
}

/* HEADER */
#background_header{
	min-width: 100%;
	height:155px;
	position: relative;
    background: #555557; /* COULEUR DE FOND */
	z-index:1;
}

/* MENU */
div#menu{	
	margin-top:70px;
	margin-right:-3px;
}

ul#menu{
	list-style-type: none;
	margin-right: 0px;
	width: 655px;
	display:table;

}
ul#menu li{
	height: 31px;
	display:table-cell;
}
ul#menu li a{
	color: #ffffff;	
	font-size: 14px;
	height: 31px;
	text-align: center;
	position: relative;
	display: block;

}
ul#menu li a span{
	display: block;
	height: 31px;
}

ul#menu li a .gauche{
    background: url("../images/background_menu_separateur_off.png")  no-repeat left transparent;
	width: 6px;
	left: 0;
	position: absolute;
	z-index:2
}
ul#menu li a:hover .gauche, ul#menu li a.selected .gauche{
    background: url("../images/background_menu_separateur_on.png")  no-repeat left transparent;
}
ul#menu li a.premier .gauche{
    background: url("../images/background_menu_gauche_off.png")  no-repeat left transparent;
	width: 5px;
	left: 0;
	position: absolute;
}
ul#menu li a:hover.premier .gauche, ul#menu li a.selected.premier .gauche{
    background: url("../images/background_menu_gauche_on.png")  no-repeat left transparent;
}
ul#menu li a .milieu{
    background: url("../images/background_menu_off.png")  repeat-x left transparent;
}
ul#menu li a .droite{
	position: absolute;
	width: 4px;
}
ul#menu li a.premier  .milieu{
	margin-left: 5px;
}
ul#menu li a:hover.dernier .milieu, ul#menu li a.selected.dernier .milieu{
	margin-right: 6px;
}
ul#menu li  a:hover .milieu, ul#menu li  a.selected .milieu{
    background: url("../images/background_menu_on.png")  repeat-x left transparent;
}
ul#menu li  a:hover .droite, ul#menu li  a.selected .droite{
    background: url("../images/background_menu_int_droite_on.png")  no-repeat right transparent;
	width: 5px;
	right: 0;
	position: absolute;
	z-index:2
}
ul#menu li a.dernier .droite{
    background: url("../images/background_menu_droite_off.png")  no-repeat left transparent;
	width: 43px;
	right: 0;
	position: absolute;
}
ul#menu li a:hover.dernier .droite, ul#menu li a.selected.dernier .droite{
    background: url("../images/background_menu_droite_on.png")  no-repeat left transparent;
}
ul#menu li a.dernier .milieu{
	margin-right: 6px;
}

ul#menu li a .texte_menu{
	text-align: center;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
}

ul#menu li ul {
	display:none;
}


ul#menu li ul {
	position:absolute;
	margin-left:-130px;
}

ul#menu li ul li {
	min-width:140px;
	padding-right:15px;
}

#background{
	margin-left: auto;
	margin-right: auto;
	min-height: 100%;
	position:relative;
	background-color:  #555557;
}

#contenu{
	width: 960px;
	min-height:350px;
	padding-bottom:10px;
	padding-top:10px;
    position: relative;
	color: #FFF;
}

/* FOOTER */
#background_footer{
	width: 100%;
	height:70px;
	position: relative;
	z-index:10;
	background-color:  #555557;
	color: #FFF;
	bottom:0;
	margin-top:10px;
}

#footer{
	width: 100%;
	height:52px;
	position: relative;
}

#background_footer2{
	color:#FFF;
	padding-top:15px;
	width:100%;
	height:36px;
	position: relative;
	background: url('../images/footer_font.jpg') repeat-x;
}


/* LISTING */
.pasfavoris{
	background: url('../images/pas_favoris.jpg') no-repeat;
	width:23px;
	height:23px;
}

span.fleche {
    display: block;
}


.nb_resultats{
	font-family: 'Open Sans', arial, serif;
	font-size:14px;
	font-weight: normal;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:15px;
	height:20px;
	width:960px;
	border-top:1px solid white;
}

.nb_resultats .paging{
	position:relative;
}

.annonce_bien{
	margin-bottom: 20px;
	
}

.annonce_bien .nature{
	font-family: 'Open Sans', arial, serif;
	color: #010101;
	font-size: 17px;
	font-weight: 300;
	height: 38px;
}


.white{
	color: #FFF;
}

.red
{
	color: #db002f;
}

.annonce_bien .nature b{
	font-weight: 600;
}

.annonce_bien .prix{

}
.annonce_bien .en_savoir_plus{
	display: block;
	position: relative;
	background-image:url('../images/en_savoir_plus.png');
	background-repeat: none;
	margin-top: -45px;
	margin-left:371px;
	font-family: 'Open Sans', arial, serif;
	width: 105px;
	height:39px;
}
.annonce_bien .image{
	width: 195px;
	height: 147px;
	overflow: hidden;
	float: left;
	margin-right: 15px;
	margin-top:2px;
}
.annonce_bien .infos{
	margin-top:5px;
	float: left;
	width: 240px;
	height: 147px;
	position: relative;
}


.annonce_bien .bloc1 .milieu .contenu{
    padding : 8px 10px 8px 10px;
	width:472px;
}
.annonce_bien .infos  .colonne_gauche, .annonce_bien  .infos .colonne_droite{
	float: left;
	width: 127px;
	margin-left: 17px;
	margin-top: 8px; 
	overflow: hidden;
}
.annonce_bien  .infos .colonne_droite{
	margin-left: 7px;
	width: 117px;
}
.annonce_bien h2{
	margin-top: 16px;
}
.annonce_bien h2 a{
	font-family: 'Open Sans', arial, serif;
	color: #0f0a06;
	font-size: 20px;
	font-weight: normal;
}
.annonce_bien h3 a{
	margin-right: 6px;
	font-family: 'Open Sans', arial, serif;
	color: #0f0a06;
	font-size: 20px;
	float: right;    
	margin-top: 16px;
	font-weight: normal;
}
.annonce_bien .description{
	font-family: 'Open Sans', arial, serif;
	color: #0f0a06;
	font-size: 14px;
	font-weight: normal;
	height: 32px;
	width: 575px;
	margin-top: 20px;
	margin-bottom: 25px;
	overflow: hidden;
}
.annonce_bien .reference{
	color: #ac9977;
	font-family: 'SignikaNegativeBlack', arial, serif;
	font-size: 14px;
	position: absolute;
	font-weight: normal;
	text-transform: uppercase;
	right: 0px;
	top: 0px;
}
.annonce_bien div.savoir_plus{
    background: url("../images/background_savoir_plus_bien.png") no-repeat right transparent;
	width: 119px;
	height: 20px;
	padding-left: 6px;
	padding-right: 9px;
	padding-top: 2px;
	float: right;
	margin-right: 6px;
	position: relative;
	bottom: 16px;
}
.annonce_bien div.savoir_plus a, div.savoir_plus{
	font-family: 'Open Sans', arial, serif;
	color: #FFF;
	font-size: 12px;
}

.contactez_nous{
	float: right;
	display: block;
	color: #AC9977;
    font-family: 'Open Sans',arial,serif;
    font-size: 13px;
    line-height: 25px;
	text-transform: none;
}

.annonce_bien .lien_details .legende_selection{
	background: #f4edbf;
	font-family: Arial;
	font-size: 10px;
	padding: 8px;
	position: absolute;
	color: #000000;
	z-index: 500;
	display: none;
	right: 20px;
	bottom: 25px;
	width: 115px;
	
}
.annonce_bien 
{
	
}

.ui-effects-transfer { 
 	border: 2px dotted red; 
	z-index:2000;
 }
 
/* PAGINATION */
.paging {
    /* position: absolute; */
    color: white;
    /* min-width: 100px; */
    font-family: 'Open Sans', arial, serif;
    font-size: 14px;
    font-weight: normal;
    /* height: 20px; */
    color: #FFF;
    /* float: left; */
    z-index: 1;
    background-color: #565658;
    /* padding-right: 5px; */
    display: inline-block;
    padding: 15px;
    
}

.paging .nombre {
	color: #FFF;	
}

.paging img{
	margin-top: 5px;
	color: #FFF;
}
.paging .page{
	font-size:14px;
	font-weight:normal;
	font-family: 'Open Sans', arial, serif;
	color: #FFF;
}

.paging .last {
	border-right:none;
	padding-right:3px;
	padding-left:3px;
	color: #FFF;
}
.paging a {
	text-decoration:none;	
	font-size:14px;
	font-weight:normal;
	color: #FFF;
	
}

.current {
	font-size:14px;
	font-weight: bold;
	font-family: 'Open Sans', arial, serif;
	
}




#conteneur_contact{
	width:692px;
	margin-left:21px;
	margin-top: -10px;
}

#conteneur_page{
	width:641px;
	margin-left:21px;
	margin-top:20px;
}

#conteneur_details{
	width:661px;
	min-height:884px;
	margin-left:20px;
	background-color: #FFF;
	padding-left:11px;
	padding-top:12px;
	margin-top: 10px;
}

#details_contenu
{
	background-color:red;
}


/* DETAILS */

#details
{
	width:100%;
	background-color:#49494a;
	padding-bottom:15px;
}

#details #colonne_gauche
{

	float:left;
	height:200px;
	margin:10px;
	width:370px;

}

#infos
{
}

.puce{
	display: block;
	background:url(../images/petite_puce.jpg) no-repeat left;
	padding-left: 17px;
	font-family: 'Open Sans', arial, serif;
	color: #FFF;
	font-size: 13px;
	margin-bottom: 5px; 
	height: 18px;
	overflow: hidden;
}

.prix
{

}

#colonne_droite
{

	height:350px;
}

#table_flags
{
	float:right;
	margin-top:10px;
	margin-right:-13px;
	
}

#table_flags td
{

	width:169px;

} 

#table_flags td a
{
	font-size:10px;
	color:white;
	margin-bottom:20px;
	margin-right:30px;
	font-weight:bold;

} 

#new_search
{
	background-image:url('../images/new_search.png');
	background-repeat: no-repeat;
	width:161px;
	height:39px;
	color:#FFF;
	text-align: center;
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
	vertical-align:middle;
	position:absolute;
	bottom:0;
}
.middle p
{
	height:15px;
}
#details #description
{
	background-color: #6a6a6a;
    height: 227px;
    margin-top: 10px;
    width: 500px;
	overflow:auto;
	float: left;
	border: solid 1px #3b3b3c;

}



/* SCROLLBAR */
.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0; left: 0;
	padding-right:1px;
}

.vscrollerbase {
	border-radius:2px;
	width: 20px;	
	background: url('../images/fond_scrollbar.jpg') repeat-y;
	height:20px;
	margin-left:-10px;
	margin-bottom:-10px;
}
.vscrollerbaseend{
	height: 3px;
	width: 16px;
}
.vscrollerbar {
	width: 20px;
	height: 26px !important; 
	height: 26px;
	background: url('../images/scroll.png') no-repeat;
}
.vscrollerbar2 {
	width: 16px;
	height: 40px !important; 
	height: 40px;
}
.hscrollerbase {
	height: 10px;
}
.hscrollerbar {
	width: 16px;
	height: 40px;
}

.scrollerjogbox {
	width: 16px;
	height: 40px;
	top: auto; left: auto;
	bottom: 0px; right: 0px;
	background-color: gray;
}

/*#photo #content-slider {
	float:left;
	margin-top:6px;
    height: 330px;
	position: relative;
	width: 215px;
	overflow: hidden;
	margin-bottom: 2px;
}
#photo #slider{
    height: 330px;
	width: 215px;
    overflow: hidden;
	float: left;
	display: block;
	text-align: center;
}
#photo #slider li {
    height: 330px;
	width: 215px;
    overflow: hidden;
	display: block;
	text-align: center;
}
#photo #slider ul {
    list-style-type: none;
}

#photo #slider{
	position: absolute;
	left: -10px;
}
#photo #slider li {
	position: relative;
}
#photo #slider li a{
    width: 215px;
    height: 330px;
    overflow: hidden;
	display: block;
}*/

#photo #content-slider{
	height: 320px;
	width: 215px;
	float: left;
	margin-left: 2px;
	position: relative;
	z-index: 8;
	overflow: hidden;
}
#photo #slider{
	z-index: 11;
	position: relative;
}
#photo #slider li{
    height: 320px;
    overflow: hidden;
	position: relative;
    width: 215px;
	float: left;
}
#photo #slider a{
	height: 320px;
	width: 215px;
	overflow: hidden;
	margin-bottom:5px;
	cursor: pointer;
	display: block;
	position: absolute;
	top:0;
}

/* SLIDERRRRR */

 #content-slider {
	float:left;
	margin-top:6px;
    height: 340px;
	width:454px;
	margin-bottom: 2px;
}
 #content-slider3 {
    height: 89px;
    /*position: relative;*/
	width: 888px;
	overflow: hidden;
	margin-left:25px;
}


 #slider ul {
    list-style-type: none;
}
 #miniatures{
	float:left;
	margin-top:12px;
	margin-left:15px;
	background-color:#6a6a6a;
	padding:10px;
	width:909px;
}
 #miniatures li a{
	height: 89px;
	width: 113px;
	margin-right: 13px;
	overflow: hidden;
	display: block;
	float: left;
	cursor: pointer;
}
#miniatures a span{
	height: 62px;
	width: 96px;
	overflow: hidden;
	display: block;
}
#miniatures a.premier{
	clear: both;
}
#miniatures a.dernier{
	margin-right: 0px;
}
 #slider{
	position: absolute;
	/*left: -10px;*/
}
#details #slider li {
	position: relative;
}

#db .ville {
	font-size:30px;
	font-weight: bold;
	color:#626366;
}

#db .iblock {
	display: inline-block;
	
}

img.addfav {
   
    position: absolute;
    right: 20px;
}

.fleche img {
	height:22px;
}

.fleche span:nth-child(2) {
    background-color: #E30613;
    color: white;
    padding: 0px 5px;
    margin-left: -3px;
    vertical-align: middle;
    display: inline-block;
}
#db #bx-pager div {
	margin-bottom: 15px;
}

#db .type {
	color: #eb1a21;
	font-size: 22px;
	font-weight: bold;
	
}

#db .item {
	color: #626366;
	font-size:17px;
}

#db .prix {
	color: #eb1a21;
	font-size: 22px;
}

#db .desc {
	color: #201d1d;
	font-size: 15px;
}

#slider3{
    width:875px;
}

#slider3 ul {
    list-style: none outside none;
}

#prev3 a{
	background:url(../images/btn_left_details.png) no-repeat;	
	width: 28px;
	height: 49px;
	display: block;
	position: absolute;
	top: 425px;
	left: 20px;
	z-index:13;
}
#next3 a{
	background:url(../images/btn_right_details.png) no-repeat;	
	width: 28px;
	height: 49px;
	display: block;
	position: absolute;
	top:425px;
	right: 10px;
	z-index:13;
}
a:focus, #prevn a:focus, #nextBtn a:focus{
	outline:none;
}




/* Assurances */

.cadre
{
	width:350px;
	height:142px;
	background-color:#6a6a6a;
	margin:auto;
	margin:10px;

}

.cadre .photo
{
	width:100px;
	height:75px;
	float:left;
	position:relative;
	padding:10px;

}

.cadre .texte
{
	padding:30px;
}


.cadre .description
{
	float:left;
	width:150px;
}

#description
{
	background-color:#49494a;
	width:450px;
	height:220px;
	border-radius:10px;
	margin:30px;
	text-align:justify
	padding:30px;
}


/* CONTACT */

#contact .colonne_droite
{
	float:right;
	height:680px;
	width:350px;
	background-color:#dc0030;
	margin:10px;
}

#contact .infos
{
	background-color:#6a6a6a;
	width:92%;
	padding:10px;
}

#contact input
{
	height:30px;
	width:150px;
}

.table_contact
{

	padding:10px;
}
.table_contact .texte 
{

	margin-left:10px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	cellpacing:10;
}

/* Promo Weiss */

#promo #cadre
{
	background-color:#6a6a6a;
	min-width:150px;
	min-height:120px;
	margin:10px;
	padding-left:5px;
	padding-right:5px;
	text-align:justify;
}


.clear
{
	clear:both;
}



/* Moteur Recherche */

/* MOTEUR DE RECHERCHE */
#accueil_bottom #moteur_recherche{
    background: url("../images/background_recherche.png")  repeat-x bottom transparent;
	height: 277px;
	width: 370px;
}
#corps{
	margin-top: 10px;
}


#liste_biens{
}
#listing #moteur_recherche{
	
}
.contenu_annonce .gauche{
	width: 100px;
	float: left;
}
#moteur_recherche h3{
	text-transform: uppercase;
	font-family: 'Open Sans', arial, serif;
	font-weight: normal;
	color: #030303;
	font-weight: 600;
	font-size: 15px;
	margin-bottom: 35px;
}
#listing #moteur_recherche h3{
	margin-bottom: 20px;
	margin-right: 65px;
	float: left;
}
#listing #moteur_recherche .bloc{
	margin-bottom: 20px;
	float: left;
}
#listing #moteur_recherche .bloc_top{
	border-bottom: solid 1px #0d0a05;
	width: 614px;
	position: relative;
	margin-bottom: 5px;
}


#listing #moteur_recherche .bouton_rechercher{
    background: url("../images/btn_rechercher.png")  no-repeat left bottom transparent;
	cursor: pointer;
	border: none;
	color: #fff;
    font-family:  'Open Sans', Arial,serif;
	font-weight: 800;
    font-size: 13px;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 105px;
	height: 20px;
}

#listing #moteur_recherche .recherche_reference{
	position: absolute;
    right: 0;
}
#listing #moteur_recherche .recherche_reference .textInputreference{
	float: left;
	display: block;
}
#listing #moteur_recherche .btn{
	float: left;
	display: block;
    right: 0;
    min-width: 32px;
	font-family:  arial, serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
}
.btn_hybride, #formulaire_contact input.btn_hybride{
    background: url("../images/btn_rechercher.jpg")  no-repeat left bottom transparent;
	cursor: pointer;
	border: none;
	color: #fff;
    font-family:  'Open Sans', Arial,serif;
    font-size: 13px;
	width: 105px;
	height: 25px;
}
#accueil_bottom #moteur_recherche form{
	margin-left: 50px;
	position: relative;
}
#listing #moteur_recherche form{
	margin-left: auto;
	margin-right: auto;
}
#moteur_recherche ul{
	list-style-type: none;
}
#moteur_recherche ul li .mSelect{
	margin-top: 0px;
}
#moteur_recherche .textInput {
	width: 122px;
	height: 14px;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
   /* background: url("../images/background-input.png")  no-repeat bottom transparent;
	border: none;*/
	color: #030303;
    font-family:  'Open Sans', Arial,serif;
    font-size: 13px;
	margin: 0;
	float: left;
}
#moteur_recherche .petittextInput {
	width: 78px;
	height: 14px;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 6px;
   /* background: url("../images/background-input.png")  no-repeat bottom transparent;
	border: none;*/
	color: #030303;
    font-family:  'Open Sans', Arial,serif;
    font-size: 13px;
	margin: 0;
	float: left;
}
#moteur_recherche label {
    color: #fff;
}
#moteur_recherche .bloc label {
    color: #fff;
    display: block;
    float: left;
    font-family:  'Open Sans', Arial,serif;
    font-size: 14px;
    height: 23px;
    padding-top: 3px;
	text-align: left;
	width: 150px;
}
#listing #moteur_recherche label {
	height: 19px;
	font-size: 13px;
	font-family: 'Open Sans',arial,serif;  
	color: #030303;
}
#moteur_recherche label.flottant {
	width: 50px;
	float: left;
}
#listing   #moteur_recherche label.petit {
    font-family:  'Open Sans', Arial,serif;
    font-size: 13px;
	width: 25px;
}
#listing   #moteur_recherche .bloc label.petite_police {
    font-family:  'Open Sans', Arial,serif;
    font-size: 13px;
}
#moteur_recherche label.flottant2 {
	width: 75px;
}
#moteur_recherche .bloc_recherche{
	width: 338px;
	clear: both;
	margin-top: 20px;
    font-family:  'Open Sans', Arial,serif;
}
#listing #moteur_recherche .bloc_recherche{
	margin-bottom: 12px;
}
#moteur_recherche label.label_type {
    width: auto;
	margin-bottom: 7px;
	font-size: 13px;
	font-family: 'Open Sans',arial,serif;
}
#listing #moteur_recherche label.label_type {
	font-family: 'Open Sans',arial,serif;
	margin-bottom: 0;
	text-align: left;
	display: block;
	color: #020202;
	font-size: 14px;
	margin-right: 18px;
	margin-left: 10px;
	font-weight: 600; /* semi bold*/
}
#listing #moteur_recherche label.label_type .holderWrap{
	margin-right: 10px;
}
#moteur_recherche .gauche_recherche{
	float: left;
	width: 640px;
}
#moteur_recherche .droite_recherche{
	float: left;
	width: 220px;
	margin-left: 35px;
	position: relative;
	height: 190px;
}
#moteur_recherche label.label_duree {
	font-size: 11px;
	font-family: 'Open Sans',arial,serif;    
	padding-top: 0px;
}
#listing #moteur_recherche li {
	float: left;
	display: block;
}
 #moteur_recherche .li_gauche {
	width: 245px;
	margin-right: 50px;
}
#listing #moteur_recherche  .li_gauche select {
	width: 100%;
	margin-top: 20px;
}
#listing #moteur_recherche .bloc1 .bloc1 {
    width: 80px;
	float: left;
	margin-right: 35px; 
	height: 50px;
}
#listing #moteur_recherche .bloc2 {
    width: 100px;
	float: left;
	height: 70px;
}

#legende_prix{
	background: #f2f2f2;
	margin-top:20px;
}
#legende_prix ul {
    list-style-type: none;
	padding-top: 15px;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
#legende_prix ul li{
	height: 30px;
	display: block;    
}
#legende_prix ul li span{
	float: left;
	display: block;
	font-family: 'Open Sans',arial,serif;
    font-size: 13px;
}
#legende_prix ul li span.legende{
	display: block;
	clear: both;
	width: 59px;
	margin-right: 5px;
	margin-left: 8px;
}

/* RECHERCHE */
#recherche{
	
    margin-bottom: 40px;
}

@media screen and (max-width: 650px)  {

	.annonce_bien {
		width: 100%;
		
	}
}

#recherche input {
	background-color: #d5d5d4;
}

.btn_go{
	background: url('../images/fond_btn_go.jpg') repeat-x;
	width:34px;
	height:22px;
	border:none;
	color: #FFF; 
	font-weight: bold; 
	font-size:11px; 
	cursor: pointer;
}
/* STYLE CHECKBOX/RADIO */
label.checkbox span.holder {
    background: url("../images/checkbox.png") no-repeat scroll 0 -1px transparent;
    height: 60px;
	width: 20px;
}
label.radio span.holder {
    background: url("../images/checkbox.png") no-repeat scroll 0 -1px transparent;
    height: 60px;
}
label.checkbox:hover span.holder, label.radio:hover span.holder {
    top: -20px !important;
}
label.checked span.holder, label.checked span.holder, label.checked:hover span.holder, label.checked:hover span.holder {
    top: -40px !important;
}
label.list {
    clear: left;
    float: left;
    margin: 0 0 5px;
}
label.inline {
    float: left;
    margin: 0 16px 0 0;
	width:80px;
	color: #626366;
}

label.prettyCheckbox span.holderWrap{
	display:block;
	float:right;
	position:relative;
	margin-right:5px;
	overflow:hidden;
	padding-top: 1px;
	width:19px !important;
	height:18px !important;
}
label.prettyCheckbox span.holder{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:19px !important;
}

input.hiddenCheckbox {
    left: -10000px;
    position: absolute;
}

.textInputRef {
	width: 124px;
	height: 22px;
	padding-right:15px;
    /*background: url("../images/fond_input_recherche.jpg")  no-repeat bottom transparent;*/
	border: none;
	color: #616162;
    font-family:  'Arial', Arial,serif;
    font-size: 13px;
    background-color: #d5d5d4;
}

.textInput1 {
	width: 70px!important;
	height: 24px;
	padding-left:15px;
    /*background: url("../images/background-input-petit.jpg")  no-repeat bottom transparent;*/
	border: none;
	color: #616162;
    font-family:  'Arial', Arial,serif;
    font-size: 13px;
	margin-top:11px;
}

#formu_recherche select {
	width: 100%;
	 background-color: #d5d5d4;
	 border: 0;
	 color:#626366;
}


.mSelectgrand {
    background: url("../images/background-select.jpg") no-repeat scroll 0 0 transparent;
    
    cursor: pointer;
	font-family: 'Arial', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 24px;
	padding-left: 5px;
    margin-bottom: 2px;
    padding-top: 3px;
    width: 100%;
}

.mSelect {
    background: url("../images/background-select.jpg") no-repeat scroll 0 0 transparent;
   
    cursor: pointer;
	font-family: 'Arial', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 24px;
	padding-left: 5px;
    margin-bottom: 2px;
    padding-top: 2px;
    width: 100%;
}

.mSelect {
    background: url("../images/bgselect.png") no-repeat 98% center;
    /* cursor: pointer; */
    background-color: silver;
    font-family: 'Arial', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: black;
    height: 24px;
    padding-left: 5px;
    margin-bottom: 2px;
    padding-top: 2px;
    width: 100%;
}

.mSelectpetit {
    background: url("../images/select_petit.jpg") no-repeat scroll 0 0 transparent;
    
    cursor: pointer;
	font-family: 'Arial', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 24px;
	padding-left: 5px;
	margin-left: 10px;
    padding-top: 2px;
    width: 100%;
}

.mSelectrecherche {
    background: url("../images/select_recherche.jpg") no-repeat scroll 0 0 transparent;
    color: #616162;
    cursor: pointer;
	font-family: 'Arial', arial, serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    height: 24px;
	padding-left: 5px;
	margin-left: 10px;
    padding-top: 6px;
    width: 100%;
	z-index: 100;
	
}

.mOptionsgrand {
	z-index:2;
	width: 100%;
	margin-top:-4px;
}

.mOptions {
	z-index:2;
	width: 100%;
	margin-top:-4px;
}

.mOptionsrecherche {
	z-index:2;
	width:215px;
	margin-top:-3px;
}

.mOptionrecherche {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #CECECE #CECECE;
    border-right: 1px solid #CECECE;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #15366B;;
    cursor: pointer;
	font-family: arial, serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    height: 22px;
	margin-left: 10px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 4px;
	width: 171px;
    z-index: 10;
}

.mOptionpetit {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #CECECE #CECECE;
    border-right: 1px solid #CECECE;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #0C1A49;
    cursor: pointer;
	font-family: 'LatoRegular', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 22px;
	margin-left: 10px;
	margin-top:-3px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 4px;
	min-width: 55px;
    z-index: 100;
}
.mOptiongrand {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #CECECE #CECECE;
    border-right: 1px solid #CECECE;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #0C1A49;
    cursor: pointer;
	font-family: 'LatoRegular', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 25px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 4px;
	width: 228px;
    z-index: 100;
}

.mOption{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #CECECE #CECECE;
    border-right: 1px solid #CECECE;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #0C1A49;
    cursor: pointer;
	font-family: 'LatoRegular', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 25px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 4px;
	width: 228px;
    z-index: 100;
}

.mOption {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #D5D5D4;
    border-color: -moz-use-text-color #CECECE #CECECE;
    /* border-right: 1px solid #CECECE; */
    /* border-style: none solid solid; */
    /* border-width: medium 1px 1px; */
    /* color: #0C1A49; */
    cursor: pointer;
    /* font-family: 'LatoRegular', arial, serif; */
    /* font-size: 14px; */
    /* font-style: normal; */
    /* font-weight: normal; */
    /* height: 25px; */
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 4px;
    width: 89%;
    z-index: 100;
}

.mOptiongrand:hover {
    background-color: gray;
	color: white;
}

.mOption:hover {
    background-color: gray;
	color: white;
}

.mOptionpetit:hover {
    background-color: gray;
	color: white;
}

.mOptionrecherche:hover {
    background-color: gray;
	color: white;
}


